<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm7260m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">读入和（或）打印卖方业务伙伴文件 (tppdm7260m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以读入和/或打印供应商文件的内容。卖方业务伙伴可以发送文件为您提供有关价格和折扣的信息。此进程用于读取文件上存储的数据。</Paragraph>
		</AimSection>
		<GeneralSection><List><ListTitle>记录代码</ListTitle>
				<ListIntro>由于卖方业务伙伴的物料代码及单位代码可能与您自己的代码不同，因此必须通过下列进程定义这两种代码之间的关系：</ListIntro>
				<ListItem><GUIRef href="/baanerp/tp/pdm/tppdm7150s000" role="session">按卖方业务伙伴列出的物料 (tppdm7150s000)</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/tp/pdm/tppdm7156m000" role="session">按卖方业务伙伴列出的单位 (tppdm7156m000)</GUIRef>
				</ListItem>
			</List>
			<List><ListTitle>读取文件</ListTitle>
				<ListIntro>要读取文件，ERP LN 必须知道以下内容：</ListIntro>
				<ListItem>文件中的数据结构</ListItem>
				<ListItem>记录折扣的方法</ListItem>
			</List>
			<Paragraph class="Default">可以在<GUIRef href="/baanerp/tp/pdm/tppdm7151s000" role="session">按卖方业务伙伴列出的文件布局 (tppdm7151s000)</GUIRef> 进程中按卖方业务伙伴输入此数据。但是，也可以在该进程的相关字段中直接输入数据。首先，将包含价格的文件复制到运行 ERP LN 的系统目录中。在此进程的<GUIRef href="" role="manual">文件路径</GUIRef>字段和<GUIRef href="" role="manual">文件名</GUIRef>字段中，指明该文件的位置。对于每个卖方业务伙伴，都可以在<GUIRef href="/baanerp/tp/pdm/tppdm7151s000" role="session">按卖方业务伙伴列出的文件布局 (tppdm7151s000)</GUIRef> 进程中定义此进程的默认值。</Paragraph>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldGroup><Title><GUIRef href="/baanerp/tp/pdm/tppdm7260m000#tppdm7260mDF1" role="groupbox">选择</GUIRef></Title>
			<FieldGroup><Title><GUIRef href="/baanerp/tp/pdm/tppdm7260m000#tppdm7260.01" role="groupbox">卖方文件</GUIRef></Title>
				<FieldHelp ID="otbp"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">卖方业务伙伴</Title>
					</Header>
					<FuncDesc>标识<Link href="/baanerp/tc/glossary/glossary#BuyfroBusine_tc" role="glossary">卖方业务伙伴</Link>的代码。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="otbp.nama"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">卖方业务伙伴</Title>
					</Header>
					<FuncDesc>
                                    代码的说明或名称。
                                 </FuncDesc>
				</FieldHelp>
				<FieldHelp ID="path"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">文件路径</Title>
					</Header>
					<FuncDesc>将供应商文件复制到其中的目录。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="fnam"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">文件名</Title>
					</Header>
					<FuncDesc>包含供应商价格详细资料的文件名称。</FuncDesc>
				</FieldHelp>
			</FieldGroup>
			<FieldGroup><Title><GUIRef href="/baanerp/tp/pdm/tppdm7260m000#tppdm7260.03" role="groupbox">文件设置</GUIRef></Title>
				<FieldHelp ID="stdt"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">起始时间</Title>
					</Header>
					<FuncDesc>文件中的价格开始生效的日期。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="fidt"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">截止时间</Title>
					</Header>
					<FuncDesc>文件中的价格停止生效的日期。值 0 [零] 表示价格无限期有效。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="check.or.read"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">读入/打印</Title>
					</Header>
					<FuncDesc>选择相应的选项。</FuncDesc>
					<SimpleSection><Paragraph class="Default"><Link href="/baanerp/tp/domains/pdm.chre" role="domain">读入和（或）打印卖方业务伙伴文件</Link>
						</Paragraph>
					</SimpleSection>
				</FieldHelp>
				<FieldHelp ID="dvfp"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">价格除法因子</Title>
					</Header>
					<FuncDesc>将供应商的价格单位换算成您的价格单位时，必须用价格除以因子。如果在该进程中读入文件，ERP LN 会用文件中的所有价格除以该因子。</FuncDesc>
					<SimpleSection><List><ListIntro>此因子可与下列因子同时使用：</ListIntro>
							<ListItem>在<GUIRef href="/baanerp/tp/pdm/tppdm7156m000" role="session">按卖方业务伙伴列出的单位 (tppdm7156m000)</GUIRef> 进程中，可以按供应商单位记录的因子</ListItem>
							<ListItem>可以为该进程中的净价输入的因子。</ListItem>
						</List>
					</SimpleSection>
				</FieldHelp>
				<FieldHelp ID="poty"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">定位/分隔符</Title>
					</Header>
					<FuncDesc>字段的定位决定数据存入文件的方式。</FuncDesc>
					<SimpleSection><Paragraph class="Default"><Link href="/baanerp/tc/domains/poty" role="domain">定位字段</Link>
						</Paragraph>
					</SimpleSection>
				</FieldHelp>
				<FieldHelp ID="sepa"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">/</Title>
					</Header>
					<FuncDesc>标记文件中数据分隔的分隔符。该分隔符通常是字母数字字符。</FuncDesc>
					<SimpleSection><Paragraph class="Default">仅当<GUIRef href="/baanerp/tp/pdm/tppdm7260m000#poty" role="manual">定位/分隔符</GUIRef>设置为<GUIRef href="/baanerp/tc/domains/poty#sepa" role="option">分隔符</GUIRef>时，此字段才可用。</Paragraph>
					</SimpleSection>
				</FieldHelp>
				<FieldHelp ID="dsct"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">折扣方法</Title>
					</Header>
					<FuncDesc>用来确定净价的方法</FuncDesc>
					<SimpleSection><Paragraph class="Default"><Link href="/baanerp/tp/domains/pdm.dsct" role="domain">折扣方法</Link>
						</Paragraph>
					</SimpleSection>
				</FieldHelp>
			</FieldGroup>
			<FieldGroup><Title><GUIRef href="/baanerp/tp/pdm/tppdm7260m000#pss.pricing" role="groupbox">定价</GUIRef></Title>
				<FieldHelp ID="price.book" OtherIDs="pbook.dsca"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">价目表</Title>
					</Header>
					<FuncDesc><GUIRef href="/baanerp/td" role="package">订单管理子系统</GUIRef>中的<Link href="/baanerp/td/glossary/glossary#PriceBook_td" role="glossary">价目表</Link>。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="disc.schedule" OtherIDs="schedule.dsca"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">折扣表</Title>
					</Header>
					<FuncDesc>要使用的折扣表。</FuncDesc>
				</FieldHelp>
			</FieldGroup>
		</FieldGroup>
		<FieldGroup><Title><GUIRef href="/baanerp/tp/pdm/tppdm7260m000#tppdm7260mDF2" role="groupbox">布局</GUIRef></Title>
			<FieldGroup><Title><GUIRef href="/baanerp/tp/pdm/tppdm7260m000#tppdm7260.02" role="groupbox">字段设置</GUIRef></Title>
				<FieldHelp ID="item"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料</Title>
					</Header>
					<FuncDesc>此复选框始终处于选中状态，意味着物料始终包含在文件数据中。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="itmo"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料</Title>
					</Header>
					<FuncDesc>指明物料代码在文件中相对于其它数据的位置的序号。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="itms"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料</Title>
					</Header>
					<FuncDesc>文件中物料的起始位置。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="itml"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料</Title>
					</Header>
					<FuncDesc>文件中物料代码的字符数。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="dscr"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料说明</Title>
					</Header>
					<FuncDesc>
                                    如果选中此复选框，则文件中会包含物料说明。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="dsco"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料说明</Title>
					</Header>
					<FuncDesc>指明物料说明在文件中相对于其它数据的位置的序号。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="dscs"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料说明</Title>
					</Header>
					<FuncDesc>文件中物料说明的起始位置。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="dscl"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料说明</Title>
					</Header>
					<FuncDesc>物料说明的字符数</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="cunr"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">供应商单位代码</Title>
					</Header>
					<FuncDesc>
                                    如果选中此复选框，则文件中会包含卖方业务伙伴的单位代码。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="cuno"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">供应商单位代码</Title>
					</Header>
					<FuncDesc>指明供应商单位代码在文件中相对于其它数据的位置的序号。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="cuns"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">供应商单位代码</Title>
					</Header>
					<FuncDesc>供应商单位代码的起始位置</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="cunl"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">供应商单位代码</Title>
					</Header>
					<FuncDesc>供应商单位代码的字符数</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="gprr"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">总价</Title>
					</Header>
					<FuncDesc>
                                    如果选中此复选框，则必须读取文件中的总价。此复选框始终处于选中状态，意味着物料始终包含在文件数据中。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="gpro"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">总价</Title>
					</Header>
					<FuncDesc>指明总价在文件中相对于其它数据的位置的序号。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="gprs"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">总价</Title>
					</Header>
					<FuncDesc><GUIRef href="" role="manual">总价</GUIRef>字段的起始位置。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="gprl"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">总价</Title>
					</Header>
					<FuncDesc><GUIRef href="" role="manual">总价</GUIRef>字段的字符数。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="nprr"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">净价</Title>
					</Header>
					<FuncDesc>
                                    如果选中此复选框，则文件中会包含净价。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="npro"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">净价</Title>
					</Header>
					<FuncDesc>指明净价在文件中相对于其它数据的位置的序号。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="nprs"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">净价</Title>
					</Header>
					<FuncDesc>文件中<GUIRef href="" role="manual">净价</GUIRef>的起始位置。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="nprl"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">净价</Title>
					</Header>
					<FuncDesc><GUIRef href="" role="manual">净价</GUIRef>字段的字符数。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="factor.npri"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">净价</Title>
					</Header>
					<FuncDesc>计算实际净价时，必须用文件中净价除以因子。此因子由卖方业务伙伴决定。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="dcgr"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">折扣组</Title>
					</Header>
					<FuncDesc>
                                    如果选中此复选框，则文件中会包含折扣组。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="dcgo"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">折扣组</Title>
					</Header>
					<FuncDesc>指明折扣组在文件中相对于其它数据的位置的序号。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="dcgs"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">折扣组</Title>
					</Header>
					<FuncDesc>文件中<GUIRef href="" role="manual">折扣组</GUIRef>的起始位置。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="dcgl"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">折扣组</Title>
					</Header>
					<FuncDesc><GUIRef href="" role="manual">折扣组</GUIRef>字段的字符数。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="txtr"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">文本</Title>
					</Header>
					<FuncDesc>
                                    如果选中此复选框，则文件中会包含文本。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="txto"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">文本</Title>
					</Header>
					<FuncDesc>指明文本在文件中相对于其它数据的位置的序号。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="txts"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">文本</Title>
					</Header>
					<FuncDesc>文件中文本的起始位置。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="txtl"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">文本</Title>
					</Header>
					<FuncDesc><GUIRef href="" role="manual">文本</GUIRef>字段的字符数。</FuncDesc>
				</FieldHelp>
			</FieldGroup>
			<FieldGroup><Title><GUIRef href="/baanerp/tp/pdm/tppdm7260m000#tpgen.options" role="groupbox">选项</GUIRef></Title>
				<FieldHelp ID="add.sup.itm.yeno"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">自动生成物料</Title>
					</Header>
					<FuncDesc>
                                    如果选中此复选框，
                                    ERP LN...</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="def.citg" OtherIDs="tcmcs023.dsca"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料组</Title>
					</Header>
					<FuncDesc>必须包含在物料文件中的供应商物料的<Link href="/baanerp/tc/glossary/glossary#000007" role="glossary">物料组</Link>。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="overwrite.yeno"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">改写</Title>
					</Header>
					<FuncDesc>
                                    如果选中此复选框，
                                    ERP LN...</FuncDesc>
				</FieldHelp>
			</FieldGroup>
		</FieldGroup>
	</Fields>
</Session>
